Loading ...
Sorry, an error occurred while loading the content.

SlugOS trying to install cups

Expand Messages
  • kevin
    I think I ve got everything installed, but cups won t start. The error I get is: /opt/sbin/cupsd: relocation error: /opt/lib/libldap-2.3.so.0: symbol sys_nerr,
    Message 1 of 1 , Nov 10, 2010
    • 0 Attachment
      I think I've got everything installed, but cups won't start. The error I get is:

      /opt/sbin/cupsd: relocation error: /opt/lib/libldap-2.3.so.0: symbol sys_nerr, version GLIBC_2.4 not defined in file libc.so.6 with link time reference

      I don't really know what that means. I search around the net seems like maybe GLIBC isn't installed. If that's the case, where to i get it? I can't seem to find anything in the ipkg or opkg feeds.

      Any pointers?

      Thanks,
      kevin
    Your message has been successfully submitted and would be delivered to recipients shortly.